Bug 169244 - [maintainer update] net/rabbitmq-c convert to optionsng
Summary: [maintainer update] net/rabbitmq-c convert to optionsng
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-19 20:10 UTC by Geoff Garside
Modified: 2012-06-20 01:16 UTC (History)
0 users

See Also:


Attachments
file.diff (842 bytes, patch)
2012-06-19 20:10 UTC, Geoff Garside
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Geoff Garside 2012-06-19 20:10:13 UTC
Update Makefile to OptionsNG

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-06-19 20:11:04 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-19 20:11:07 UTC
Maintainer of net/rabbitmq-c,

Please note that PR ports/169244 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169244

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-19 20:11:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 rabbitmq 2012-06-19 20:14:07 UTC
On 19 Jun 2012, at 20:11, Edwin Groothuis wrote:

> Maintainer of net/rabbitmq-c,
> 
> Please note that PR ports/169244 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169244
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Ah, submitted with the wrong email address, both are active.

--
Geoff
Comment 5 Jason Helfman freebsd_committer 2012-06-19 20:56:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 6 Jason Helfman freebsd_committer 2012-06-19 20:57:37 UTC
Class Changed
From-To: change-request->maintainer-update

update class, this is a maintainer-update
Comment 7 Jason Helfman freebsd_committer 2012-06-20 00:35:15 UTC
State Changed
From-To: feedback->open

maintainer is submitter, maintainer approves
Comment 8 dfilter service freebsd_committer 2012-06-20 00:50:44 UTC
jgh         2012-06-19 23:50:31 UTC

  FreeBSD ports repository

  Modified files:
    net/rabbitmq-c       Makefile 
  Log:
  - adopt optionsNG
  - while here shift license section (portlint), and use stardard licenses
  
  PR:     ports/169244
  Submitted by:   maintainer, rabbitmq@geoffgarside.co.uk
  
  Revision  Changes    Path
  1.8       +9 -10     ports/net/rabbitmq-c/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Jason Helfman freebsd_committer 2012-06-20 01:16:39 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!